1769737759946
17749,2.20.1
11749,2.5.0
6854,2.21.0
15746,2.5.0
15960,2.18.2
20859,2.21.0
10413,2.5.0
23415,2.20.1
10964,2.5.0
22489,2.21.0
16421,2.5.0
3276,2.20.1
1961,2.17.1
2456,2.19.0
23204,2.5.0
725,2.5.0
3580,2.20.1
2458,2.20.1
4789,2.18.1
10066,2.5.0
18895,2.5.0
22,2.18.1
11595,2.19.2
3810,2.19.0
865,2.17.1
1187,2.5.0
23922,2.20.1
1456,2.21.0
6311,2.21.0
11690,2.21.0
11877,2.5.0
20975,2.20.1
4852,2.19.2
8709,2.5.0
19698,2.21.0
15221,2.5.0
10505,2.21.0
15281,2.19.2
2701,2.5.0
21981,2.20.1
18177,2.21.0
22377,2.15.2
23785,2.20.1
15781,2.21.0
18161,2.21.0
10561,2.20.1
16039,2.21.0
23412,2.20.1
6811,2.5.0
18621,2.15.2
4910,2.5.0
7813,2.21.0
12963,2.20.1
1674,2.5.0
2958,2.19.2
24716,2.5.0
2411,2.16.1
390,2.18.2
1409,2.17.2
12040,2.20.1
22535,2.5.0
3004,2.5.0
14771,2.20.1
1051,2.17.2
4375,2.18.2
5497,2.16.1
3485,2.19.2
18543,2.5.0
11066,2.5.0
17396,2.12.1
12329,2.20.1
22842,2.5.0
4824,2.20.1
23317,2.20.1
16230,2.5.0
18830,2.21.0
4232,2.5.0
14585,2.5.0
19931,2.20.1
23337,2.21.0
11902,2.15.2
6291,2.21.0
18499,2.20.1
11398,2.20.1
266,2.5.0
